{
  "modelspec.architecture": "Flux.1-AE",
  "modelspec.title": "Flux.1 Autoencoder",
  "modelspec.author": "Black Forest Labs",
  "modelspec.description": "The autoencoder for the Flux.1 model family",
  "modelspec.implementation": "https://github.com/black-forest-labs/flux",
  "modelspec.date": "2024-08-01",
  "modelspec.license": "Apache License 2.0",
  "modelspec.hash_sha256": "0xddec9c299f56c1178e6281a12167f2ebec9aa4de8fce81e234a687bb231d5b6d",
  "modelspec.sai_model_spec": "1.0.1"
}
